// http://akelpad.sourceforge.net/forum/viewtopic.php?p=8164#8164
// Description(1033): Opens help for Scripts-plugin and goes to the requested method
// Description(1049): Открывает справку по Scripts-плагину и переходит к запрашиваемому методу
// Version: 1.4 (2015.01.15)
// Author: VladSh
// 
// Argument: Eng, Rus, etc.

if (! AkelPad.Include("CaretSelect.js")) WScript.Quit();

var pLng = AkelPad.GetArgLine() || "Rus";

var pHelpFile = "\\AkelFiles\\Docs\\Plugs\\Scripts-" + pLng + ".txt";

openHelpString(pHelpFile, AkelPad.GetSelText(), 2);